- name: users | ansible | add user and lock
  user:
    name: ansible
    comment: Ansible-Pull user
    shell: /bin/bash
    password_lock: yes

- name: users | ansible | add sudoers file
  copy:
    src: ansible_setup/sudoers_ansible
    dest: /etc/sudoers.d/ansible
    owner: root
    group: root
    mode: 0440